ktp-call-ui
source package

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/ktp-call-ui

general

source
ktp-call-ui (source, kde)
version
0.9.0-2
maint
Debian/Kubuntu KDE Extras Team (a), Diane Trout (u), Michał Zając (u), Mark Purcell (u)
std-ver
3.9.6
VCS
Git (browse)

binaries

todo

problems

  • The package has not yet entered testing even though the 5-day delay is over. Check why.
  • Piuparts found an (un)installation error in the Sid version of this package. You should investigate the cause; have a look at the corresponding piuparts log.
  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.0.1 and your package only follows 3.9.6...
  • There were override disparities found in suite unstable:
    • kde-telepathy-call-ui-dbg: Override says debug - optional, .deb says debug - extra
  • The package has a debian/watch file, but the last attempt to use it for checking for newer upstream versions failed with an error:
    In watch file debian/watch, reading webpage   ftp://ftp.kde.org/pub/kde/stable/kde-telepathy/ failed: 500 LWP::Protocol::MyFTP: Bad hostname 'ftp.kde.org' 

testing migration

excuses:
  • Migration status: BLOCKED: Rejected/introduces a regression (please see below)
  • 819 days old (needed 5 days)
  • kde-telepathy-call-ui/amd64 unsatisfiable Depends: libktpcommoninternalsprivate8 (>= 0.8.0)
  • kde-telepathy-call-ui/amd64 unsatisfiable Depends: libktpmodelsprivate8 (>= 0.8.0)
  • kde-telepathy-call-ui/amd64 unsatisfiable Depends: libktpwidgetsprivate8 (>= 0.8.0)
  • kde-telepathy-call-ui/amd64 unsatisfiable Depends: kde-telepathy-declarative (>= 0.9.0)
  • kde-telepathy-call-ui/i386 unsatisfiable Depends: libktpcommoninternalsprivate8 (>= 0.8.0)
  • kde-telepathy-call-ui/i386 unsatisfiable Depends: libktpmodelsprivate8 (>= 0.8.0)
  • kde-telepathy-call-ui/i386 unsatisfiable Depends: libktpwidgetsprivate8 (>= 0.8.0)
  • kde-telepathy-call-ui/i386 unsatisfiable Depends: kde-telepathy-declarative (>= 0.9.0)
  • kde-telepathy-call-ui/arm64 unsatisfiable Depends: libktpcommoninternalsprivate8 (>= 0.8.0)
  • kde-telepathy-call-ui/arm64 unsatisfiable Depends: libktpmodelsprivate8 (>= 0.8.0)
  • kde-telepathy-call-ui/arm64 unsatisfiable Depends: libktpwidgetsprivate8 (>= 0.8.0)
  • kde-telepathy-call-ui/arm64 unsatisfiable Depends: kde-telepathy-declarative (>= 0.9.0)
  • kde-telepathy-call-ui/armel unsatisfiable Depends: libktpcommoninternalsprivate8 (>= 0.8.0)
  • kde-telepathy-call-ui/armel unsatisfiable Depends: libktpmodelsprivate8 (>= 0.8.0)
  • kde-telepathy-call-ui/armel unsatisfiable Depends: libktpwidgetsprivate8 (>= 0.8.0)
  • kde-telepathy-call-ui/armel unsatisfiable Depends: kde-telepathy-declarative (>= 0.9.0)
  • kde-telepathy-call-ui/armhf unsatisfiable Depends: libktpcommoninternalsprivate8 (>= 0.8.0)
  • kde-telepathy-call-ui/armhf unsatisfiable Depends: libktpmodelsprivate8 (>= 0.8.0)
  • kde-telepathy-call-ui/armhf unsatisfiable Depends: libktpwidgetsprivate8 (>= 0.8.0)
  • kde-telepathy-call-ui/armhf unsatisfiable Depends: kde-telepathy-declarative (>= 0.9.0)
  • kde-telepathy-call-ui/mips unsatisfiable Depends: libktpcommoninternalsprivate8 (>= 0.8.0)
  • kde-telepathy-call-ui/mips unsatisfiable Depends: libktpmodelsprivate8 (>= 0.8.0)
  • kde-telepathy-call-ui/mips unsatisfiable Depends: libktpwidgetsprivate8 (>= 0.8.0)
  • kde-telepathy-call-ui/mips unsatisfiable Depends: kde-telepathy-declarative (>= 0.9.0)
  • kde-telepathy-call-ui/mipsel unsatisfiable Depends: libktpcommoninternalsprivate8 (>= 0.8.0)
  • kde-telepathy-call-ui/mipsel unsatisfiable Depends: libktpmodelsprivate8 (>= 0.8.0)
  • kde-telepathy-call-ui/mipsel unsatisfiable Depends: libktpwidgetsprivate8 (>= 0.8.0)
  • kde-telepathy-call-ui/mipsel unsatisfiable Depends: kde-telepathy-declarative (>= 0.9.0)
  • kde-telepathy-call-ui/ppc64el unsatisfiable Depends: libktpcommoninternalsprivate8 (>= 0.8.0)
  • kde-telepathy-call-ui/ppc64el unsatisfiable Depends: libktpmodelsprivate8 (>= 0.8.0)
  • kde-telepathy-call-ui/ppc64el unsatisfiable Depends: libktpwidgetsprivate8 (>= 0.8.0)
  • kde-telepathy-call-ui/ppc64el unsatisfiable Depends: kde-telepathy-declarative (>= 0.9.0)
  • kde-telepathy-call-ui/s390x unsatisfiable Depends: libktpcommoninternalsprivate8 (>= 0.8.0)
  • kde-telepathy-call-ui/s390x unsatisfiable Depends: libktpmodelsprivate8 (>= 0.8.0)
  • kde-telepathy-call-ui/s390x unsatisfiable Depends: libktpwidgetsprivate8 (>= 0.8.0)
  • kde-telepathy-call-ui/s390x unsatisfiable Depends: kde-telepathy-declarative (>= 0.9.0)
  • ktp-call-ui has new bugs!
  • Updating ktp-call-ui introduces new bugs: #806917.
  • Cannot be tested by piuparts (not a blocker) - https://piuparts.debian.org/sid/source/k/ktp-call-ui.html
  • Not considered

news RSS

bugs

all bug history graph
3 (4)
RC
1 (2)
I&N
1
M&W
0
F&P
1
Ubu
2